Tails 4.16 corrige des problèmes de sécurité connus dans la version 4.15.1. Vous devriez mettre à jour vers Tails 4.16 dès que possible.